@charset "shift-jis";
.title {
	height: 47px;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.box {
	padding: 0px;
	width: 572px;
	overflow: hidden;
	height: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	border: 4px solid #000;
}
.box_p1 {
	margin-top: 5px;
	margin-left: 5px;
	font-size: 12px;
	margin-bottom: 5px;
}
.box_p2 {
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}
.box2 {
	float: left;
	width: 600px;
	margin-right: -20px;
	overflow: hidden;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 10px;
}
.box2 li {
	width: 180px;
	overflow: hidden;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.box2 li p {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}
